@charset "utf-8";
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
html, body {
	height:100%;
}
body {
	background:#76c8f0;
}
#l2-top {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:70px;
	background:url(images/top.jpg);
	z-index:1;
}
#l2-rest {
	position:fixed;
	left:0;
	top:70px;
	bottom:0;
	width:100%;
	z-index:2;
	border-top:#fff 3px solid;
}
#l2-rest-left {
	position:fixed;
	left:0;
	top:70px;
	bottom:0;
	width:50%;
	z-index:1;
}
#l2-rest-right {
	position:fixed;
	right:0;
	top:70px;
	bottom:0;
	width:50%;
	z-index:1;
}
#l2-menu-wrapper {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:70px;
	z-index:5;
}
#l2-menu {
	position:relative;
	height:70px;
	z-index:5;
	line-height:70px;
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#l2-menu li {
	position:relative;
	background:url(images/menu-item.png) no-repeat left;
	height:70px;
	line-height:70px;
	display:inline-block;
	margin-left:5px;
	list-style:none;
}
#l2-menu > ul > li.selected {
	background:url(images/menu-item.png) no-repeat left, url(images/menu-selected.png) no-repeat center 59px;
}
#l2-menu li a {
	padding-left:27px;
}
#l2-menu li li a {
	padding-left:0;
}
#l2-menu li:first-child {
	margin-left:0;
}
#l2-menu li li {
	background:url(images/submenu.png) no-repeat 5px;
	height:auto;
	display:list-item;
	margin-left:0;
	line-height:normal;
	padding:5px 5px 5px 15px;
	min-height:8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#l2-menu li li:hover {
	background-color:#055f93;
}
#l2-menu li div.submenu {
	display:none;
	position:absolute;
	top:40px;
	left:0;
	min-width:100%;
	padding-top:8px;
}
#l2-menu li div.submenu div.subdomain-index {
	background:url('images/submenu-top.png');
	width:20px;
	height:9px;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-10px;
	
}
#l2-menu li ul {
	border:#fff 1px solid;
	background:#76c8f0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#l2-menu li ul a {
	color:#fff;
}
#l2-menu li:hover div.submenu {
	display:block;
}
#l2-menu a {
	color:#fff;
	text-decoration:none;
	font-size:14px;
	white-space:nowrap;
}
#l2-menu a:hover {
	color:#fff;
	text-decoration:none;
	font-size:14px;
	white-space:nowrap;
}
#l2-menu li a {
	background-repeat:no-repeat;
	background-position:2px;
}
#l2-menu li a.pdf {
	background-image:url(images/menu/pdf.png);
}
#l2-menu li a.contact {
	background-image:url(images/menu/contact.png);
}
#l2-menu li a.images {
	background-image:url(images/menu/images.png);
}
#l2-menu li a.map {
	background-image:url(images/menu/map.png);
}
#l2-menu li a.presentation {
	background-image:url(images/menu/presentation.png);
}
#l2-menu li a.profile {
	background-image:url(images/menu/profile.png);
}
#l2-menu li a.video {
	background-image:url(images/menu/video.png);
}
#l2-menu li a.offer {
	background-image:url(images/menu/offer.png);
}
#l2-menu div.eshop {
	position:absolute;
	right:0px;
	top:0;
	float:none;
	padding-top:0;
	margin-right:0;
}
#l2-menu #l2languages {
	position:absolute;
	right:-80px;
	bottom:0;
	background:url(images/languages/bottom.png) no-repeat bottom;
	width:247px;
	line-height:normal;
	text-align:right;
}
#l2-menu #l2languages ul {
	display:inline-block;
	vertical-align:bottom;
	margin-right:88px;
	text-align:center;
}
#l2-menu #l2languages li {
	margin:0;
	padding:0;
	display:inline-block;
	height:auto;
	line-height:normal;
	background:transparent;
	vertical-align:bottom;
}
#l2-menu #l2languages li .index {
	font-size:10px;
}
#l2-menu #l2languages li .index a {
	font-size:10px;
}
#l2-menu #l2languages li .flag {
	padding:2px 0 0 0;
	background:#fff;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#l2-menu #l2languages li a {
	padding:0;
}
#l2-menu #l2languages li:hover .flag {
	padding-bottom:2px;
}
#l2-menu #l2languages li .flag a img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#page-wrapper {
	position:fixed;
	left:0;
	top:73px;
	bottom:0;
	width:100%;
	overflow:auto;
	z-index:4;
}
#page-wrapper > .inner {
	width:900px;
	margin:0 auto;
}
#heading {
	margin-bottom:20px;
	background:#fff;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#heading > .inner {
	padding:5px;
}
#heading > .inner > img {
	float:left;
	margin-right:10px;
}
#heading > .inner > #social {
	padding-top:25px;
	float:right;
}
#social > div {
	display:block;
	margin-top:10px;
}
#social > div:first-child {
	margin-top:0;
}
#heading h1 {
	margin-right:135px;
	margin-left:160px;
	font-size:18px;
	border-bottom:#76c8f0 2px solid;
	color:#055f93;
	height:50px;
	overflow:hidden;
}

#l2-page-content {
	position:relative;
	z-index:4;
	border-top:#fff 3px solid;
	overflow:hidden;
}
#l2-page-content > .inner {
	position:relative;
	background:url( images/bg.png ) no-repeat center top;
	overflow:auto;
	max-height:925px;
	min-height:300px;
}
#menu4ty {
	position:fixed;
	right:0;
	top:50%;
	margin-top:-139px;
	display:none;
	z-index:5;
}
#logo4ty {
	text-align:center;
	margin-bottom:20px;
}
#menu4tyitems {
	list-style:none;
}
#menu4tyitems #menu-business, #menu4tyitems #menu-reach, #menu4tyitems #menu-eat, #menu4tyitems #menu-stay, #menu4tyitems #menu-go, #menu4tyitems #menu-atm {
	padding:2px 5px;
}
#menu4ty #menu4tyitems li {
	margin-left:20px;
}
#menu4ty #menu4tyitems li:hover {
	margin-left:0;
}
#menu4tyitems #menu-business a {
	background:url(images/menu4ty/business.png) no-repeat left;
}
#menu4tyitems #menu-reach a {
	background:url(images/menu4ty/reach.png) no-repeat left;
}
#menu4tyitems #menu-eat a {
	background:url(images/menu4ty/eat.png) no-repeat left;
}
#menu4tyitems #menu-stay a {
	background:url(images/menu4ty/stay.png) no-repeat left;
}
#menu4tyitems #menu-go a {
	background:url(images/menu4ty/go.png) no-repeat left;
}
#menu4tyitems #menu-atm a {
	background:url(images/menu4ty/atm.png) no-repeat left;
}
#menu4tyitems li {
	border-left:#fff 1px solid;
	border-top:#fff 1px solid;
	border-bottom:#fff 1px solid;
	margin-top:7px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDJkNGQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left,  #ffffff 50%, #d2d4d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(50%,#ffffff), color-stop(100%,#d2d4d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ffffff 50%,#d2d4d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ffffff 50%,#d2d4d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ffffff 50%,#d2d4d5 100%); /* IE10+ */
	background: linear-gradient(to right,  #ffffff 50%,#d2d4d5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d4d5',GradientType=1 ); /* IE6-8 */
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
#menu4tyitems li:first-child {
	margin-top:0;
}
#menu4tyitems li a {
	color:#58595b;
	text-decoration:none;
	display:inline-block;
	line-height:22px;
	height:22px;
	white-space:nowrap;
	padding-left:30px;
}
#subdomain-slideshow {
	margin-bottom:13px;
	background:url(images/slideshow/bg.png) no-repeat center bottom;
	padding-bottom:9px;
	position:relative;
}
#subdomain-slideshow .cycle-slideshow {
	border:#0b2b3e 4px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:#0b2b3e;
	width:auto;
}
#subdomain-slideshow .cycle-slideshow img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#subdomain-slideshow .prev {
		position:absolute;
		left:10px;
		top:50%;
		margin-top:-12px;
		z-index:700;
		cursor:pointer;
}
#subdomain-slideshow .next {
		position:absolute;
		right:10px;
		top:50%;
		margin-top:-12px;
		z-index:700;
		cursor:pointer;
}
#slideshow-pager {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	text-align:center;
	z-index:700;
}
#subdomain-slideshow .cycle-pager {
	display:inline-block;
	background:#0b2b3e;
	padding:4px 4px 0 4px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#subdomain-slideshow .cycle-pager span {
	display:inline-block;
	margin:0 5px;
	width:12px;
	height:12px;
	background:url(images/slideshow/pager.png) no-repeat;
	font-size:0;
	cursor:pointer;
}
#subdomain-slideshow .cycle-pager span.cycle-pager-active {
	background:url(images/slideshow/curr.png) no-repeat;
	cursor:default;
}
#tabs {
	margin:0;
	padding:0;
	background:transparent;
	margin-bottom:20px;
}
#tabs > div {
	margin:0;
	padding:0;
	border:none;
	background:transparent;
}
.w245 {
	width:245px;
}
.ml265 {
	margin-left:265px;
}
.visits-panel {
	background:#0b2b3e url(images/views.png) no-repeat 5px center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:#fff;
	min-height:14px;
	padding:3px 5px 3px 30px;
}
.fr {
	float:right;
}
.pad {
	
}
.pad > .inner {
	position:relative;
	background:rgba(11,43,62,0.3) url(images/profile/bg.png) no-repeat center top;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:15px;
}
.half {
	display:inline-block;
	width:49%;
	vertical-align:top;
}
#profile .half > * {
	padding-left:30px;
	line-height:24px;
	margin-top:10px;
	color:#fff;
	font-weight:bold;
	font-size:14px;
}
#profile .half > * :first-child {
	margin-top:0;
}
#profile .half > * a {
	color:#fff;
	font-size:14px;
	text-decoration:none;
}
#profile .address {
	background:url(images/profile/address.png) no-repeat left 0;
}
#profile .area {
	background:url(images/profile/area.png) no-repeat left 0;
}
#profile .phone {
	background:url(images/profile/phone.png) no-repeat left 0;
}
#profile .mobile {
	background:url(images/profile/mobile.png) no-repeat left 0;
}
#profile .email {
	background:url(images/profile/email.png) no-repeat left 0;
}
#profile .webpage {
	background:url(images/profile/webpage.png) no-repeat left 0;
}
#profile .po {
	background:url(images/profile/po.png) no-repeat left 0;
}
#profile .category {
	background:url(images/profile/category.png) no-repeat left 0;
}
#profile .fax {
	background:url(images/profile/fax.png) no-repeat left 0;
}
#profile .responsible {
	background:url(images/profile/responsible.png) no-repeat left 0;
}
#profile .responsible-phone {
	background:url(images/profile/responsible-phone.png) no-repeat left 0;
}
#profile .eot-code {
	background:url(images/profile/eot-code.png) no-repeat left 0;
}
#profile span.title {
	font-weight:normal;
	font-size:14px;
    font-weight:bold;
	color:#76c8f0;
}
#profile .description {
	margin-top:10px;
	border-top:#76c8f0 2px dotted;
	padding-top:10px;
	color:#fff;
}
div.text.wrapper {
 font-weight:normal;
 font-size:14px;
 color:#fff;
}
#profile .descmore {
	text-align:right;
	margin-top:5px;
}
#profile .descmore input {
	background:#055f93;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:#fff;
	border:none;
	cursor:pointer;
	padding:2px 5px;
}
#profile .descmore input:hover {
	background:#76c8f0;
}
#l2footer {
	margin-top:20px;
	background:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:20px;
	line-height:26px;
	padding:5px 10px;
}
#l2footer #bottomMenu a {
	color:#76c8f0;
	font-size:15px;
	text-decoration:none;
}
#kratiseis .captcha a {
	display:block;
}
#kratiseis .contact {
	background:url(images/contact/bg.png) no-repeat 95% bottom, url(images/profile/bg.png) no-repeat center top;
	background-color:rgba(11,43,62,0.3);
}
#kratiseis .contactform {
	display:inline-block;
	width:410px;
	text-align:right;
	margin-right:15px;
}
#kratiseis .contactdetails {
	display:inline-block;
	width:175px;
	vertical-align:top;
	background:#055f93;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:#fff;
}
#kratiseis h2 {
	background:url(images/contact/title.png) no-repeat left;
	line-height:16px;
	padding-left:20px;
	margin-bottom:10px;
	color:#76c8f0;
	font-size:15px;
	font-weight:normal;
	text-align:left;
}
#kratiseis input {
	width:250px;
	font-family:Tahoma, Times, serif;
	font-size:14px;
	height:22px
	background: #dadbdd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZGJkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ViZWNlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRiZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dadbdd 0%, #ebeced 50%, #dadbdd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadbdd), color-stop(50%,#ebeced), color-stop(100%,#dadbdd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadbdd', endColorstr='#dadbdd',GradientType=0 ); /* IE6-8 */
	border:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#kratiseis textarea {
	width:250px;
	height:85px;
	font-family:Tahoma, Times, serif;
	font-size:14px;
	background: #dadbdd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZGJkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ViZWNlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRiZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dadbdd 0%, #ebeced 50%, #dadbdd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadbdd), color-stop(50%,#ebeced), color-stop(100%,#dadbdd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadbdd', endColorstr='#dadbdd',GradientType=0 ); /* IE6-8 */
	border:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#kratiseis #roomType {
	width:250px;
	background: #dadbdd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZGJkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ViZWNlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRiZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dadbdd 0%, #ebeced 50%, #dadbdd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadbdd), color-stop(50%,#ebeced), color-stop(100%,#dadbdd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dadbdd 0%,#ebeced 50%,#dadbdd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadbdd', endColorstr='#dadbdd',GradientType=0 ); /* IE6-8 */
	border:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#kratiseis .contactform form > div {
	padding-right:30px;
}
#kratiseis div.fullName {
	background:url(images/contact/name.png) no-repeat right;
}
#kratiseis div.phone {
	background:url(images/contact/phone.png) no-repeat right;
}
#kratiseis div.email {
	background:url(images/contact/email.png) no-repeat right;
}
#kratiseis div.dates {
	background:url(images/contact/date.png) no-repeat right;
}
#kratiseis div.notes {
	background:url(images/contact/notes.png) no-repeat right top;
}
#kratiseis label {
	color:#76c8f0;
	font-weight:bold;
	font-size:14px;
}
#kratiseis #dateFrom, #kratiseis #dateTo {
	width:250px;
}
#kratiseis #dateFrom {
	margin-right:0;
}
#kratiseis .contactform form > div.submit {
	padding-right:0;
}
#kratiseis input.submit {
	width:auto;
	height:auto;
	background:#055f93;
	color:#fff;
	font-size:14px;
	padding:5px 10px;
}
#kratiseis input.submit:hover {
	background:#76c8f0;
}
#kratiseis .contactdetails > .inner {
	padding:10px;
}
#kratiseis .contactdetails p {
	margin:5px 0;
	font-size:13px;
	line-height:125%;
}
#kratiseis .contactdetails span.title {
	color:#1f1f1f;
	display:inline-block;
	width:80px;
}
#photo-gallery {
	text-align:center;
}
#photo-gallery .l2gallery {
	display:inline-block;
	padding:5px;
	margin:5px;
	background:#055f93;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align:top;
	text-align:center;
}
#photo-gallery .l2gallery:hover {
	background:#76c8f0;
}
#photo-gallery .l2gallery a {
	display:inline-block;
	color:#fff;
	max-width:120px;
	max-height:130px;
	overflow:hidden;
}
#photo-gallery .photogallery {
	background:url(images/photogallery.png) no-repeat right bottom, url(images/profile/bg.png) no-repeat center top;
	background-color:rgba(11,43,62,0.3);
	padding-bottom:80px;
	vertical-align:top;
	text-align:left;
}
#customer-map h2 {
	background:url(images/map.png) no-repeat left;
	line-height:15px;
	height:15px;
	font-size:14px;
	color:#76c8f0;
	padding-left:15px;
}
div.pdffile {
	padding:0;
	font-size:100%;
}
#video .pad > .inner {
	background:url(images/profile/bg.png) no-repeat center top, url(images/video.png) no-repeat right bottom;
	background-color:rgba(11,43,62,0.3);
	padding-bottom:120px;
}

#page {
	position:relative;
	z-index:3;
}
#tabs>ul {
	background:url(images/ul-bg.jpg) repeat-x;
	border:#b9b8b8 1px solid;
	border-radius:0;
	height:49px;
	padding:0;
	display:none;
}
#tabs>ul>li {
	position:relative;
	top:-1px;
	background:url(images/li-separator.jpg) right top no-repeat;
	border:none;
	border-radius:0;
	height:50px;
	line-height:45px;
	font-size:16px;
	color:#000;
	padding:0 10px;
	margin:0;
}
#tabs>ul>li>a {
	color:#000;
	display:inline;
	padding:0;
}
#tabs>ul>li.ui-state-active, #tabs>ul>li.ui-state-hover {
	background:url(images/li-active.jpg) repeat-x;
}
#tabs>div>div>h1 {
	padding-top:30px;
}
#tabs th {
	font-weight:normal;
	text-align:left;
}
#presentation .content {
	margin:10px 30px;
	background:#fff;
	padding:50px 30px;
	border:#d5d5d5 1px solid;
	line-height:150%;
}
div.gallery {
	float:left;
	margin-left:10px;
	margin-bottom:10px;
}
#gallery a {
	display:block;
	background:#fff;
	padding:9px;
	border:#d4d4d4 1px solid;
}
#gallery img {
	border:#d4d4d4 1px solid;
}
#kratiseis {
	font-family:Tahoma, Times, serif;
	font-size:14px;
}
#kratiseis select {
	width:730px;
	font-family:Tahoma, Times, serif;
	font-size:14px;
}
div.kratiseis {
	padding-right:295px;
}
div.dates {
	position:relative;
}
#dateFromIcon {
	position:absolute;
	left:380px;
	top:-20px;
}
#dateToIcon {
	position:absolute;
	right:5px;
	top:-20px;
}
#offer-text {
	width:200px;
	border-bottom: #404040 2px solid;
	border-left: #404040 2px solid;
	border-top: #808080 1px solid;
	border-right: #808080 1px solid;
	background: #fff;
	padding: 10px;
	min-height: 150px;
	margin-bottom: 10px;
}
#row3 > .inner {
	width:960px;
	margin:0 auto;
}
#bottomMenu {
	white-space:nowrap;
	line-height:45px;
}
#bottomMenu a {
	color: #8b8b8b;
	text-decoration: none;
}
#bottomMenu a:hover {
	font-weight: bold;
}
#offer-left {
	float: left;
	width: 230px;
}
div.clear-left {
	clear: left;
}
div.clear-right {
	clear: right;
}
div.clear {
	clear: both;
}
#offer-logo {
	width: 220px;
	text-align: center;
	overflow: hidden;
	font-weight: bold;
	margin-bottom: 10px;
}
#offer-left-panel {
	position: relative;
	width: 224px;
	height: 260px;
	margin-bottom: 10px;
}
#offer-left-panel.v0 {
	background: url("images/coupons/offer-left-panel-0.png");
}
#offer-left-panel.v1 {
	background: url("images/coupons/offer-left-panel-1.png");
}
#offer-left-panel.v2 {
	background: url("images/coupons/offer-left-panel-2.png");
}
#offer-left-panel.v3 {
	background: url("images/coupons/offer-left-panel-3.png");
}
#offer-left-panel.v4 {
	background: url("images/coupons/offer-left-panel-4.png");
}
#offer-left-panel.v5 {
	background: url("images/coupons/offer-left-panel-5.png");
}
#offer-left-panel.v6 {
	background: url("images/coupons/offer-left-panel-6.png");
}
#offer-left-panel.v7 {
	background: url("images/coupons/offer-left-panel-7.png");
}
#offer-left-panel.v8 {
	background: url("images/coupons/offer-left-panel-8.png");
}
#offer-left-panel.v9 {
	background: url("images/coupons/offer-left-panel-9.png");
}
#offer-image {
	position: absolute;
	left: 10px;
	top: 10px;
}
#offer-left-description {
	position: absolute;
	left: 17px;
	bottom: 10px;
	width: 123px;
	height: 101px;
	overflow: hidden;
}
#offer-left-description.v0 {
	color: #fff;
}
#offer-left-description.v1 {
	color: #fff;
}
#offer-left-description.v2 {
	color: #fff;
}
#offer-left-description.v3 {
	color: #fff;
}
#offer-left-description.v4 {
	color: #fff;
}
#offer-left-description.v5 {
	color: #fff;
}
#offer-left-description.v6 {
	color: #fff;
}
#offer-left-description.v7 {
	color: #fff;
}
#offer-left-description.v8 {
	color: #fff;
}
#offer-left-description.v9 {
	color: #fff;
}
#offer-left-discount {
	color: #58585b;
	font-weight: bold;
	position: absolute;;
	right: 12px;
	bottom: 45px;
	font-size: 18px;
}
#offer-left-discount span {
	font-size: 14px;
}
#offer-left-discount.cchalf {
	font-size: 12px;
}
#offer-ligei {
	color: #58585b;
	width: 224px;
	height: 88px;
	overflow: hidden;
	position: relative;
}
#offer-ligei.v0 {
	background: url("images/coupons/offer-ligei-0.png");
}
#offer-ligei.v1 {
	background: url("images/coupons/offer-ligei-1.png");
}
#offer-ligei.v2 {
	background: url("images/coupons/offer-ligei-2.png");
}
#offer-ligei.v3 {
	background: url("images/coupons/offer-ligei-3.png");
}
#offer-ligei.v4 {
	background: url("images/coupons/offer-ligei-4.png");
}
#offer-ligei.v5 {
	background: url("images/coupons/offer-ligei-5.png");
}
#offer-ligei.v6 {
	background: url("images/coupons/offer-ligei-6.png");
}
#offer-ligei.v7 {
	background: url("images/coupons/offer-ligei-7.png");
}
#offer-ligei.v8 {
	background: url("images/coupons/offer-ligei-8.png");
}
#offer-ligei.v9 {
	background: url("images/coupons/offer-ligei-9.png");
}
#days {
	position: absolute;
	left: 11px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#hours {
	position: absolute;
	left: 63px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#minutes {
	position: absolute;
	left: 111px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#seconds {
	position: absolute;
	color:#fff;
	left: 170px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#offer-center {
	float: left;
	width: 630px;
	height: 431px;
	overflow: hidden;
	position: relative;
}
#offer-center.v0 {
	background: url("images/coupons/offer-center-0.png");
}
#offer-center.v1 {
	background: url("images/coupons/offer-center-1.png");
}
#offer-center.v2 {
	background: url("images/coupons/offer-center-2.png");
}
#offer-center.v3 {
	background: url("images/coupons/offer-center-3.png");
}
#offer-center.v4 {
	background: url("images/coupons/offer-center-4.png");
}
#offer-center.v5 {
	background: url("images/coupons/offer-center-5.png");
}
#offer-center.v6 {
	background: url("images/coupons/offer-center-6.png");
}
#offer-center.v7 {
	background: url("images/coupons/offer-center-7.png");
}
#offer-center.v8 {
	background: url("images/coupons/offer-center-8.png");
}
#offer-center.v9 {
	background: url("images/coupons/offer-center-9.png");
}
#offer-company {
	position: absolute;
	left: 40px;
	top: 29px;
	width: 560px;
	height: 22px;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	overflow: hidden;
	color: #58585b;
}
#offer-center-description-1 {
	position: absolute;
	left: 20px;
	top: 80px;
	width: 244px;
	height: 230px;
	color: #58585b;
	overflow: hidden;
}
#offer-center-description-2 {
	position: absolute;
	right: 27px;
	bottom: 50px;
	width: 	440px;
	height: 25px;
	color: #58585b;
	overflow: hidden;
	line-height: 23px;
}
#offer-center-discount {
	position: absolute;
	right: 110px;
	top: 180px;
	font-size: 70px;
	font-weight: bold;
	color: #fff;
	text-align:center;
}
#offer-center-discount span {
	font-size: 55px;
}
#offer-center-discount.cchalf  span {
	font-size: 40px;
}
#offer-center-discount.cchalf div.price-show  {
	font-size: 50px;
}
#offer-code {
	position: absolute;
	right: 23px;
	bottom: 20px;
	font-weight: bold;
	font-size: 16px;
}
#coupon-url {
	position: absolute;
	left: 20px;
	bottom: 57px;
	font-weight: bold;
	font-size: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:3px 5px;
	background: #666666;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #666666 0%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333));
	background: -webkit-linear-gradient(top, #666666 0%,#333333 100%);
	background: -o-linear-gradient(top, #666666 0%,#333333 100%);
	background: -ms-linear-gradient(top, #666666 0%,#333333 100%);
	background: linear-gradient(top, #666666 0%,#333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 );
	color:#fff;
}
#coupon-url a {
	color:#fff;
	text-decoration:none;
}
#coupon-url a:hover {
	text-decoration:underline;
}
#offer-image-extra {
	position: absolute;
	left: 4px;
	top: 3px;
}
body, html {
	height:100%;
}
body.subdomain.noimg {
	background:none;
}
body.subdomain #row1 {
	background-image: none;
}
#page {
	height:100%;
}
form div {
	margin-bottom:10px;
}
div.logo {
	float:left;
	margin-right:25px;
}
h1.title {
	border-bottom:none;
}
td.quick.description {
	line-height:130%;
	width:250px;
}
td.quick.description div.more {
	text-align:right;
	padding-top:10px;
}
td.quick.description div.more span.more {
	/*background:#bdbdbd;*/
	padding:5px 10px;
	/*border:#a6a6a6 1px solid;*/
	cursor:pointer;
}
#player {
	display:block;
	width:600px;
	height:400px;
	border:#fff 5px solid;
}
#map-holder {
	height: 500px;
}
form.booking {
	margin-top:10px;
}
fieldset.booking {
	text-align:right;
	border:none;
	font-size:75%;
}
legend.booking {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
}
label.align.top {
	vertical-align: top;
	margin-top: 5px;
	display: inline-block;
}
body.subdomain #row3 {
	background-image: none;
}
#profile table.contents td, th{
	padding: 10px;
}
body.subdomain #profile table.contents img {
	vertical-align: middle;
}
#offer {
	padding: 0;
}
#gallery div.closure {
	clear:left;
}
div.counter {
	float:right;
	border:#707070 1px solid;
	padding:5px;
	background:#fff;
}
td.counter div.closure {
	clear:right;
}
span.counter {
	background:#000;
	color:#fff;
	border:#999999 1px solid;
	padding:1px;
	text-align:center;
}

body #row1 {
	border-bottom:none;
}

#ad-static {
	margin:0 auto 10px auto;
	overflow:hidden;
}
#ad-bottomRight-holder {
	position:fixed;
	right:0;
	bottom:0;
}
#ad-bottomRight {
	overflow:hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#cdcdce 1px solid;
	background:#f4f5f5;
	padding:5px;
}
#ad-bottomRight-content {
	z-index:5;
}
#br-ad-close {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:999;
	cursor:pointer;
}
#ad-center-holder {
	position:fixed;
	left:50%;
	top:200px;
}
#ad-center {
	overflow:hidden;
}
#ad-center-content {
	z-index:5;
}
#br-ad-close-center {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:999;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
}
div.price-only {
	font-size:24px;
}
div.price-show {
	position:relative;
	top:40px;
}
#offer-left-discount span.price-only {
	font-size:7px;
}
#offer-left-discount.price-only {
	bottom:40px;
}
#offer-center-discount span.price-only {
	font-size:30px;
}
#offer-center-discount.price-only {
	top:120px;
}
#offer-center-discount.price-only br {
	margin-bottom:45px;
}
#print-coupon-button {
	position: absolute;
	left: 20px;
	bottom: 20px;
	font-weight: bold;
	font-size: 14px;
	color:#fff;
	background:#d8c180;
	padding:6px 10px;
	text-align:center;
}
#pdfwrapper {
	text-align:left;
	background:rgba(11,43,62,0.3);
	padding:10px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
div.pdffile {
	padding:0;
	font-size:100%;
	margin-top:10px;
	text-align:left;
	overflow:hidden;
}
div.pdffile:first-child {
	margin-top:0;
}
#pdfwrapper .pdffile:nth-child(odd) .icon.title, #pdfwrapper .pdffile:nth-child(odd) .action {
	background:#055f93;
}
#pdfwrapper .pdffile:nth-child(even) .icon.title, #pdfwrapper .pdffile:nth-child(even) .action {
	background:#76c8f0;
	color:#fff;
}
#pdfwrapper .pdffile:nth-child(even) .icon.title a, #pdfwrapper .pdffile:nth-child(even) .action a {
	color:#fff;
}
#pdfwrapper .icon.title {
	color:#fff;
	font-size:17px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 5px;
	float:left;
	width:79%;
	height:46px;
	line-height:46px;
	white-space:nowrap;
}
#pdfwrapper .icon.title a {
	display:inline-block;
	margin-left:10px;
}
#pdfwrapper .action {
	float:right;
	height:46px;
	line-height:46px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 5px;
	width:20%;
	text-align:center;
}
#pdfwrapper .pdffile:nth-child(odd) .action a {
	display:inline-block;
	padding:0px 5px 0 35px;
	background:url(images/pdf/open.png) no-repeat 5px;
}
#pdfwrapper .pdffile:nth-child(even) .action a {
	display:inline-block;
	padding:0px 5px 0 35px;
	background:url(images/pdf/open2.png) no-repeat 5px;
}
#pdfwrapper a {
	color:#fff;
	text-decoration:none;
}

.service-wrapper {
	background:rgba(5,95,147,0.8);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	margin-top:5px;
	color:#fff;
	text-align:left;
}
.service-wrapper h3, .service-wrapper .title {
	font-size:18px;
	background:url(images/services/title.png) no-repeat left 3px;
	padding:0 0 0 15px;
	margin:0;
	font-weight:normal;
}
.service-wrapper ul {
	list-style:none;
	margin-top:10px;
}
.service-wrapper li {
	font-size:14px;
	background:url(images/services/item.png) no-repeat left 5px;
	padding-left:10px;
}
#ad-static {
	margin-top:290px;
}
#l2-menu-wrapper,

#l2-menu,

#l2-top {
height: 80px !important;
}

#page-wrapper{ top: 80px !important; }
#l2-rest {
	position:fixed;
	left:0;
	top:80px !important;
	bottom:0;
	width:100%;
	z-index:2;
	border-top:#fff 3px solid;}

body.layout2 #l2-menu #languagesv2, body.layout3 #l2-menu #languagesv2 {
position: absolute;
right: -1px;
top: 54px;
list-style: none;
text-align: right;
width: 500px;
height: auto;
line-height: normal;
}

.ui-widget-content a {
	color: #fff;
	text-decoration:none;
}
.ui-widget-content a:hover {
	color: #fff;
	text-decoration:none;
	font-weight: bold;
}
#l2-menu {
	position:relative;
	height:70px;
	z-index:5;
	line-height:0px;
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#l2-menu div.eshop {
	position:absolute;
	right:-50px;
	top:0;
	float:none;
	padding-top:0;
	margin-right:0;
}
